Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::box< Element, Tag, true > Struct Template Reference
Utility
Inheritance diagram for ranges::v3::box< Element, Tag, true >:

## Public Member Functions
template<typename E , int _concept_requires___LINE__ = 42, typename std::enable_if< (_concept_requires___LINE__==43)||(Constructible< Element, E && >()), int >::type = 0>
constexpr | box (E &&e)